Name: gtans
Version: 1.2
Release: alt2

Summary: gTans - a little puzzle game
License: GPL
Group: Games/Puzzles

URL: http://gtans.sourceforge.net/
Source: http://download.sourceforge.net/gtans/gtans-%version.tar.gz
Source1: gtans.desktop

# Automatically added by buildreq on Tue Apr 24 2007
BuildRequires: gtk+-devel

%description
Gtans is a tangram game that runs in X. Tangram is a kind of puzzle game
where the player has to arrange a set of pieces to match a given shape.

%prep
%setup -q

%build
%make_build CC="gcc %optflags"

%install
%make_install DESTDIR=%buildroot install
install -pD -m644 misc/gtans-6x %buildroot%_man6dir/%name.6
install -pD -m644 %SOURCE1 %buildroot%_desktopdir/gtans.desktop

%find_lang gtans

%post
%update_menus

%postun
%clean_menus

%files -f gtans.lang
%_bindir/*
%_man6dir/*
%_datadir/%name
%_pixmapsdir/*
%_desktopdir/*

%changelog
* Tue Apr 24 2007 Victor Forsyuk <force@altlinux.org> 1.2-alt2
- Fix wrong paths in gtans configuration.
- Add URL.
- Refresh build requirements.
- Parallel build.
- Apply optflags.
- Include all localizations.
- Switch to freedesktop-style menu.

* Sun May 25 2003 Andrey Semenov <mitrofan@altlinux.ru> 1.2-alt1
- First version of RPM package.
